import Api,{ HttpResponse, Result } from './../utils/requestUpload';
import { domainManager } from './../utils/domainManager'

/**
 * 配置相关方法
 */
class UploadService{
    /**
     * base64Str上传
     */
    static async UploadBase64Two(path:any, params: any):Promise<HttpResponse>{
        let apiurl = `${domainManager().UploadUrl}/Upload/UploadBase64${path}`
        return Api.Post(apiurl,params)
    }
}
export default UploadService;